/* /css/public-style.css */
/* main stylesheet for the University of Heidelberg Medical Center */
/* crb@uni-hd.de  May 2000/Heidelberg */
/* address with <link rel="stylesheet" href="/css/public-style.css"
type="text/css">*/     
BODY {font-size: 9pt; font-family: verdana, arial, geneva, sans-serif}
H1 {font-size: 14pt; font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-style: normal}
H2 {font-size: 12pt; font-family: verdana, arial, geneva, sans-serif;
font-weight: bold}
H3 {font-size: 10pt; font-family: verdana, arial, geneva, sans-serif;
font-weight: bold}
H4 {font-size: 9pt; font-family: verdana, arial, geneva, sans-serif;
font-weight: bold}
P  {font-size: 10pt; font-family: verdana, arial, geneva, sans-serif}
TD, TH { font-size: 10pt; font-family: verdana, arial, geneva, sans-serif}
UL, OL, DL {  font-size: 10pt; font-family: verdana, arial, geneva,
sans-serif}
LI, DT, DD {  font-size: 10pt; font-family: verdana, arial, geneva,
sans-serif} 
PRE { font-size: 10pt; font-family: "courier new", courier}
ADDRESS {font-family: verdana, arial, geneva, sans-serif; font-size: 9pt;
font-style: normal; color: #000000}  
/* GENERAL CLASSES - Use with <P CLASS=""></P>, <DIV CLASS=""></DIV> or
<SPAN CLASS=""></SPAN> */
.bannerbig-allgemeines { font-family: verdana, arial, geneva, sans-serif;
font-size: 13pt; font-weight: bold; color: #999966; text-decoration: none}
.bannersmall-allgemeines { font-family: verdana, arial, geneva,
sans-serif; font-size: 9pt; font-weight: bold; color: #999966;
text-decoration: none}
.bannerbig-einrichtungen { font-family: verdana, arial, geneva,
sans-serif; font-size: 13pt; font-weight: bold; color: #336699;
text-decoration: none}
.bannersmall-einrichtungen { font-family: verdana, arial, geneva,
sans-serif; font-size: 9pt; font-weight: bold; color: #336699;
text-decoration: none}
.bannerbig-forschung { font-family: verdana, arial, geneva, sans-serif;
font-size: 13pt; font-weight: bold; color: #669966; text-decoration: none}
.bannersmall-forschung { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; font-weight: bold; color: #669966; text-decoration: none}
.bannerbig-lehre { font-family: verdana, arial, geneva, sans-serif;
font-size: 13pt; font-weight: bold; color: #996666; text-decoration: none}
.bannersmall-lehre { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; font-weight: bold; color: #996666; text-decoration: none}
.allgemeines { color: #999966}
.allgemeines-link { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; font-weight: bold; color: #999966; text-decoration: none}
.allgemeines-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #999966}
.allgemeines-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #999966}
.allgemeines-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color:  #999966}
.direktor { font-family: verdana, arial, helvetica, geneva, sans-serif;
font-size: 10pt; color: #336699; font-weight: 900 }
.einrichtungen { color: #336699}
.einrichtungen-link { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; font-weight: bold; color: 003366; text-decoration: none}
.einrichtungen-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #336699}
.einrichtungen-textmedium { font-family: verdana, arial, geneva,
sans-serif; font-size: 10pt; color: #336699}
.einrichtungen-textsmall { font-family: verdana, arial, geneva,
sans-serif; font-size: 9pt; color: #336699}
.forschung { color: #669966}
.forschung-link {font-family: vverdana, arial, geneva, sans-serif;
font-size: 10pt; font-style: normal; font-weight: bold; color: #669966;
text-decoration: none}
.forschung-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #669966}
.forschung-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #669966}
.forschung-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color: #669966}
.lehre  { color: #996666}
.lehre-link {font-family: verdana, arial, geneva, sans-serif; font-size:
10pt; font-weight: bold; color: #996666}
.lehre-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #996666}
.lehre-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #996666}
.lehre-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color: #996666}
.black-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #000000}
.black-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #00000}
.black-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color: #000000}
.grey-textbig { font-family: verdana, arial, geneva, sans-serif;
font-weight: bold; font-size: 12pt; color: #333333}
.grey-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #333333}
.grey-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color: #333333}
.white-big { font-family: verdana, arial, geneva, sans-serif; font-weight:
bold; font-size: 12pt; color: #CCCCCC}
.white-textmedium { font-family: verdana, arial, geneva, sans-serif;
font-size: 10pt; color: #CCCCCC}
.white-textsmall { font-family: verdana, arial, geneva, sans-serif;
font-size: 9pt; color: #CCCCCC}
.textbig { font-family: verdana, arial, geneva, sans-serif; font-weight:
bold; font-size: 12pt}
.textmedium { font-family: verdana, arial, geneva, sans-serif; font-size:
10pt}
.textsmall { font-family: verdana, arial, geneva, sans-serif; font-size:
9pt}
.nostyle { }
A.menu:link {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 9pt;
	color: #003366;
	text-decoration: none
}
A.menu:visited {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 9pt;
	color: #003366;
	text-decoration: none
}
A.menu:active {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 9pt;
	color: #003366;
	text-decoration: underline
}
A.link-allgemeines:link {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999966;
	text-decoration: underline
}
A.link-allgemeines:visited {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999966;
	text-decoration: underline
}
A.link-allgemeines:active {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999966;
	text-decoration: underline
}
A.link-forschung:link {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #669966;
	text-decoration: underline
}
A.link-forschung:visited {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #669966;
	text-decoration: underline
}
A.link-forschung:active {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #669966;
	text-decoration: underline
}
A.link-lehre:link {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #996666;
	text-decoration: underline
}
A.link-lehre:visited {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #996666;
	text-decoration: underline
}
A.link-lehre:active {
	font-family: verdana, arial, geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #996666;
	text-decoration: underline
}
